## apache-curator 2.7.1

=== debian/changelog ===
apache-curator (2.7.1-3) unstable; urgency=medium

  * Team upload.
  * Set the source/target level to Java 8 (Closes: #963443)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2020 12:08:41 +0200

apache-curator (2.7.1-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Build-Depend on ant and fix FTBFS.
    Thanks to Lucas Nussbaum for the report. (Closes: #830430)

 -- Markus Koschany <apo@debian.org>  Mon, 18 Jul 2016 22:08:12 +0200

apache-curator (2.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #776493)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Jan 2015 23:17:38 +0100
