=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	# Regenerate the Java classes from the Thrift files
	sed -i 's/^namespace java.swift/\/\/namespace java.swift/g' curator-x-rpc/src/main/thrift/curator.thrift
	cd curator-x-rpc/src/main/scripts && bash apply-thrift.sh java

	dh_auto_build

override_dh_auto_clean:
	sed -i 's/\/\/namespace/namespace/g' curator-x-rpc/src/main/thrift/curator.thrift
	dh_auto_clean
