=== debian/watch ===
version=3
https://github.com/apache/curator/releases .*/(?:(?:apache-)?curator-)?([\d\.]+).tar.gz
