## apache-curator 5.2.1

=== debian/changelog ===
apache-curator (5.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.1
  * Refreshing patch
  * Refreshing d/copyright
  * Fixing d/watch, raising its version to 4
  * Raising Standards version to 4.6.1:
    - Using the https form of the copyright format URI
    - Rules-Requires-Root: no
  * Reworking dependencies in d/control:
    - Removing unneeded versioned build-dependencies
    - Adding a versioned dependency on libzookeeper-java
    - Updating the list of dependencies
  * Refreshing maven files and the poms list
  * Using javahelper to grasp needed jars from our d/*.classpath files and to
    list the right dependencies of the binary packages
  * Adding a patch to remove @TempDir annotations
  * Adding a patch to skip the use of Awaitility in tests
  * Changing the test-jar types into tests classifiers
  * Removing the thrift manipulations in d/rules
  * Turning off the tests with an empty override of dh_auto_test instead of
    d/maven.properties
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Fri, 01 Jul 2022 09:17:05 +0200
