=== debian/control ===
--- 
+++ 
@@ -7,26 +7,44 @@
  ant,
  debhelper-compat (= 13),
  default-jdk,
+ javahelper,
+ junit5,
+ libactivation-java,
+ libbuild-helper-maven-plugin-java,
  libcommons-math-java,
+ libdropwizard-metrics-java,
  libguava-java,
  libjackson-json-java,
+ libjackson2-core-java,
+ libjackson2-databind-java,
+ libjackson2-dataformat-yaml,
  libjavassist-java,
+ libjaxb-api-java,
+ libjaxb-java,
+ libjersey1-client-java,
+ libjersey1-core-java,
+ libjersey1-server-java,
+ libjersey1-servlet-java,
+ libjsr311-api-java,
+ libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libmockito-java,
+ libresteasy3.0-java,
+ libscannotation-java,
+ libsnappy-java,
  libslf4j-java,
- libzookeeper-java (>= 3.4.6-3~),
- maven-debian-helper (>= 1.5),
- testng,
- thrift-compiler
-Standards-Version: 4.5.0
+ libzookeeper-java (>= 3.8.0),
+ maven-debian-helper
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/apache-curator.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-curator
-Homepage: http://curator.apache.org
+Homepage: https://curator.apache.org
+Rules-Requires-Root: no
 
 Package: libcurator-parent-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-math-java, libjavassist-java, libslf4j-java
+Depends: ${misc:Depends},
 Description: Apache Curator Parent
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
@@ -35,7 +53,7 @@
 
 Package: libcurator-client-java
 Architecture: all
-Depends: ${misc:Depends}, libcurator-parent-java, libslf4j-java
+Depends: ${misc:Depends}, libcurator-parent-java, ${java:Depends}
 Description: Apache Curator Client
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
@@ -49,7 +67,7 @@
 
 Package: libcurator-framework-java
 Architecture: all
-Depends: ${misc:Depends}, libcurator-client-java
+Depends: ${misc:Depends}, libcurator-parent-java, ${java:Depends}
 Description: Apache Curator Framework
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
@@ -61,7 +79,7 @@
 
 Package: libcurator-test-java
 Architecture: all
-Depends: ${misc:Depends}, libcurator-parent-java
+Depends: ${misc:Depends}, libcurator-parent-java, ${java:Depends}
 Description: Apache Curator Testing Utilities
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
@@ -71,7 +89,7 @@
 
 Package: libcurator-recipes-java
 Architecture: all
-Depends: ${misc:Depends}, libcurator-framework-java
+Depends: ${misc:Depends}, libcurator-parent-java, ${java:Depends}
 Description: Apache Curator Recipes
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
@@ -82,7 +100,7 @@
 
 Package: libcurator-discovery-java
 Architecture: all
-Depends: ${misc:Depends}, libcurator-recipes-java, libjackson-json-java
+Depends: ${misc:Depends}, libcurator-parent-java, ${java:Depends}
 Description: Apache Curator Service Discovery
  Curator is a set of Java libraries that make using Apache ZooKeeper much
  easier.
