## apache-curator 5.4.0

=== debian/changelog ===
apache-curator (5.4.0-3) unstable; urgency=medium

  * Team upload.
  * maven.ignoreRules: Ignore resteasy-jaxrs artifact.
  * Remove build-dependency on resteasy3.0.
  * Ignore test failures because some tests are not 100 % reliable.
    (Closes: #1031055)

 -- Markus Koschany <apo@debian.org>  Fri, 21 Apr 2023 15:41:45 +0200

apache-curator (5.4.0-2) unstable; urgency=medium

  * Team upload
  * Skipping a test in TestLeaderLatch.java, failing on some machines only
  * Removing a wrong Lintian override
  * Honouring Build-Depends-Indep

 -- Pierre Gruet <pgt@debian.org>  Sat, 19 Nov 2022 23:01:18 +0100

apache-curator (5.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.4.0
  * Refreshing patches
  * Running build-time tests
  * Removing useless d/README.source file
  * Marking the -parent binary package as Multi-Arch: foreign
  * Adding Lintian overrides for bad-jar-name warnings
  * Ignoring the new curator-test-zk36 artifact
  * Skipping tests requiring the network to be run
  * Skipping the comparison of gzipped data in a test, due to a change in the
    gzip implementation in OpenJDK17

 -- Pierre Gruet <pgt@debian.org>  Sat, 19 Nov 2022 14:32:13 +0100
