=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
- junit5,
+ maven-debian-helper
+Build-Depends-Indep: junit5,
  libactivation-java,
+ libassertj-core-java,
  libbuild-helper-maven-plugin-java,
  libcommons-math-java,
  libdropwizard-metrics-java,
@@ -30,12 +32,10 @@
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libmockito-java,
- libresteasy3.0-java,
  libscannotation-java,
  libsnappy-java,
  libslf4j-java,
- libzookeeper-java (>= 3.8.0),
- maven-debian-helper
+ libzookeeper-java (>= 3.8.0)
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/apache-curator.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-curator
@@ -44,6 +44,7 @@
 
 Package: libcurator-parent-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: Apache Curator Parent
  Curator is a set of Java libraries that make using Apache ZooKeeper much
