=== debian/watch ===
version=4
https://github.com/apache/curator/tags .*/(?:(?:apache-)?curator-)?([\d\.]+).tar.gz
