## apache-curator 5.5.0

=== debian/changelog ===
apache-curator (5.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.5.0
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Removing now unused Lintian overrides for bad jar names
  * Supporting zookeeper 3.9.1 by removing an unused method which raises an
    error at compile time against new zookeeper

 -- Pierre Gruet <pgt@debian.org>  Sat, 28 Oct 2023 22:35:56 +0200
