## apache-curator 5.7.1+ds

=== debian/changelog ===
apache-curator (5.7.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.7.1+ds
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Repacking to exclude .mvn contents
  * Removing the override of a zookeeper method to build against
    zookeeper 3.9.3 (Closes: #1088714)
  * Excluding new artifacts from the build

 -- Pierre Gruet <pgt@debian.org>  Tue, 03 Dec 2024 22:04:06 +0100
