=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  libsnappy-java,
  libslf4j-java,
  libzookeeper-java (>= 3.8.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/apache-curator.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-curator
 Homepage: https://curator.apache.org
