=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, compression=xz, dversionmangle=auto" \
 https://github.com/apache/curator/tags .*/(?:(?:apache-)?curator-)?([\d\.]+).tar.gz
